
Foreman - Bug #11883

Host group clone doesn't show parameters from config groups

09/18/2015 05:31 AM - Dominic Cleal

Status: Closed   

Priority: Normal   

Assignee: Dominic Cleal   

Category: Host groups   

Target version: 1.10.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/2739

  

Description

When cloning a host group with config groups associated, the Parameters tab on the clone form doesn't show the parameters that

are inherited from the config groups, only from directly associated classes.

Associated revisions

Revision 0beb0530 - 09/23/2015 05:56 AM - Dominic Cleal

fixes #11883 - fix classes accessors when cloning host groups

Ensures parameters from classes via config group associations show up

under the parameters tab when cloning host groups.

History

#1 - 09/18/2015 07:36 AM - Dominic Cleal

- Status changed from New to Assigned

- Assignee set to Dominic Cleal

#2 - 09/18/2015 07:37 AM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/2739 added

- Pull request deleted ()

#3 - 09/23/2015 05:57 AM - Dominic Cleal

- translation missing: en.field_release set to 63

#4 - 09/23/2015 06:02 AM - Dominic Cleal

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 0beb05308808bd43b54ec72cdd26458b17ac5f3a.
